Bug 168297 - [PATCH] devel/libvanessa_adt: update to 0.0.9
[PATCH] devel/libvanessa_adt: update to 0.0.9
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Jason E. Hale
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-24 11:50 UTC by Muhammad Moinur Rahman
Modified: 2012-12-11 14:24 UTC (History)
1 user (show)

See Also:


Attachments
libvanessa_adt-0.0.9.patch (1.84 KB, patch)
2012-05-24 11:50 UTC, Muhammad Moinur Rahman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Edwin Groothuis freebsd_committer 2012-05-24 11:50:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-05-24 11:50:17 UTC
Maintainer of devel/libvanessa_adt,

Please note that PR ports/168297 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/168297

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-05-24 11:50:20 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 thomas 2012-05-24 14:03:19 UTC
Hello

On 05/24/12 10:50, Edwin Groothuis wrote:
> Maintainer of devel/libvanessa_adt,
> 
> Please note that PR ports/168297 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/168297

Patch looks ok. Please commit it. Thank you.

Regards,
Tom
Comment 5 Jason E. Hale freebsd_committer 2012-10-16 15:40:41 UTC
Responsible Changed
From-To: miwi->jhale

I'll take it.
Comment 6 Jason E. Hale freebsd_committer 2012-12-11 14:24:56 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!